<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * 
 * @ID member.php
 * 住哪酒店分销联盟（会员登录页面）模块
 * @date 2013-1-24 
 * @author zhaojianjun zjj008@gmail.com
 * @copyright zhuna Inc , all rights reserved
 * 
 */

class Member extends CI_Controller 
{
    
    private $data ;
    
    function __construct()
    {
        parent::__construct();
        $this->data = array();
        
        $this->load->model('model_common');
        $this->load->model('model_city');
                
    }
    
	public function index()
	{
        //处理网页中的seo信息
        $keywords_array = $this->model_common->getKeywords('member');
        $keywords_array = str_replace(array('{doname}'),array(CFG_WEBNAME),$keywords_array);
        $this->data['keywords_array'] = $keywords_array;
        
        $this->data['method'] = $this->uri->segment(1) ;    
		$this->load->view('member',$this->data);
	}
}